<html>
  <head>
    <title>Small VanillaJS Vue.js App</title>
    <style>
      [v-cloak] {
        display: none
      }
    </style>
  </head>
  <body>
    <div id="app">
      <div v-cloak>
        <strong>Address From</strong>
        <br/>
        Road : {{ from.road }}<br/>
        Zip Code : {{ from.zipCode }}<br/>
        City : {{ this.from.city }}<br/>
      </div>
    </div>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script type="text/javascript" >
      const data = {
        from: {
          road: '1 Place Wilson',
          zipCode: '31000',
          city: 'Toulouse'
        }
      }
      const app = new Vue({
        el: '#app',
        data,
      })
    </script>
  </body>
</html>
